GIFEFFIT(1)

NAME
gifeffit - a Python GUI front end to Ifeffit

SYNOPSIS
gifeffit

DESCRIPTION
gifeffit is a graphical user interface to the IFEFFIT XAFS data analysis suite. It provides an enhanced interactive shell, a command window which can execute IFEFFIT scripts, and a spline window interface to AUTOBK.

See the IFEFFIT documentation in:

/usr/share/doc/ifeffit/pdf/ifeffit_tutorial.pdf

/usr/share/doc/ifeffit/pdf/ifeffit_reference.pdf

SEE ALSO
ifeffit(1)

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).